<script>
function change_order(){
    var value = $("form[name='order_form']").find("input[type='checkbox']")[0].checked
    $("input[name='order_asc']").val(String(value))
    document.order_form.submit()
}
</script>
<form method="get" action='?' name='order_form'>
<input type='hidden' name='order_asc' value=''>
<nobr>
<%= t('archive.choose_order')+':' %>
<% if @choose %>
<input type="checkbox" onchange='change_order()' checked><span><%= t('archive.yes') %></span>
<% else %>
<input type="checkbox" onchange='change_order()'><span><%= t('archive.no') %></span>
<% end %>
</nobr>
</form>